using System;
using System.Diagnostics;
using System.Windows.Forms;

namespace Quasar.Server.Forms
{
    public partial class FrmAbout : Form
    {
        private readonly string _repositoryUrl = @"https://github.com/quasar/Quasar";

        public FrmAbout()
        {
            InitializeComponent();
            Utilities.ThemeManager.ApplyThemeToNewForm(this);

            

            
        }
        
        private void lnkGithubPage_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            
        }

        private void lnkCredits_LinkClicked(object sender, LinkLabelLinkClickedEventArgs e)
        {
            
        }

        private void btnOkay_Click(object sender, EventArgs e)
        {
            // Don't close if embedded in a tab (TopLevel = false)
            if (this.TopLevel)
                this.Close();
        }

        private void lblLicense_Click(object sender, EventArgs e)
        {

        }

        private void lblVersion_Click(object sender, EventArgs e)
        {

        }

        private void rtxtContent_TextChanged(object sender, EventArgs e)
        {

        }
    }
}
